[
	{
		"group" : "seasonal",
		"dataset": "seasonal-monthly-pressure-levels",
		"variables": [
           "geopotential",
           "specific_humidity",
           "temperature",
           "u_component_of_wind",
           "v_component_of_wind"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ncep",
		    "system":"2"
		}
	}
]
